package org.aohe.exceptions;


public class TwainCheckStatusException extends TwainResultException {

    public TwainCheckStatusException() {
        super("\"Source could not fulfill request.");
    }

}
